Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [EN] libreoffice javaldx Warning: failed to read path from javaldx  (Read 8809 times)

Offline rueX

  • User
  • Posts: 135
my libreoffice can not opened since this day ! (fresh-d-u today)

libreoffice
javaldx: Could not find a Java Runtime Environment!
Warning: failed to read path from javaldx
The application cannot be started.
The component manager is not available.
("cannot convert from UTF-8")
terminate called after throwing an instance of 'com::sun::star::uno::DeploymentException'




so i found out:

after this-days-d-u: my java is gone ?!

apt-cache policy openjdk-7-jre
openjdk-7-jre:
  Installiert:           (keine)
  Installationskandidat: 7u65-2.5.1-5

apt-cache policy openjdk-7-jre-headless
openjdk-7-jre-headless:
  Installiert:           (keine)
  Installationskandidat: 7u65-2.5.1-5


Question: ...or do i not need this java* for running libreoffice any more ?

P.S: in google i read: a "libpng" is missing - mmh which of several ? . . . 
« Last Edit: 2014/08/25, 15:21:48 by rueX »

Offline piper

  • User
  • Posts: 1.785
  • we are the priests ... of the temples of syrinx
apt-cache policy openjdk-7-jre

Code: [Select]
openjdk-7-jre:
  Installed: 7u65-2.5.1-5
  Candidate: 7u65-2.5.1-5
  Version table:
 *** 7u65-2.5.1-5 0
        500 http://mirror.cc.columbia.edu/debian/ unstable/main amd64 Packages
        100 /var/lib/dpkg/status



Reverse Depends:

Code: [Select]
python3-uno,libreoffice
  python-uno,libreoffice
  libreoffice-kde,libreoffice
  libreoffice-gtk3,libreoffice
  libreoffice-gtk,libreoffice
  libreoffice-gnome,libreoffice
  browser-plugin-libreoffice,libreoffice
  owncloud,libreoffice
  libreoffice:i386,libreoffice
  ooohg,libreoffice 3.3
  libreoffice-zemberek,libreoffice
  libreoffice-zemberek,libreoffice
  task-xfce-desktop,libreoffice
  task-lxde-desktop,libreoffice
  task-kde-desktop,libreoffice
  task-gnome-desktop,libreoffice
  owncloud,libreoffice
  openclipart2-libreoffice,libreoffice
  openclipart-libreoffice,libreoffice
  myspell-hu,libreoffice
  loook,libreoffice
  libreoffice-voikko,libreoffice
  libreoffice-voikko,libreoffice
  python3-uno,libreoffice
  python-uno,libreoffice
  libreoffice-subsequentcheckbase,libreoffice
  libreoffice-kde,libreoffice
  libreoffice-gtk3,libreoffice
  libreoffice-gtk,libreoffice
  libreoffice-gnome,libreoffice
  browser-plugin-libreoffice,libreoffice
  libjodconverter-java,libreoffice
  myspell-uk,libreoffice
  myspell-pl,libreoffice
  hunspell-sv-se,libreoffice
  hunspell-ru,libreoffice
  hunspell-br,libreoffice
  hunspell-be,libreoffice
  grcompiler,libreoffice
  education-desktop-other,libreoffice

apt-cache showpkg libreoffice

Code: [Select]
Package: libreoffice
Versions:
1:4.3.0-3 (/var/lib/apt/lists/mirror.cc.columbia.edu_debian_dists_unstable_main_binary-amd64_Packages)
 Description Language:
                 File: /var/lib/apt/lists/mirror.cc.columbia.edu_debian_dists_unstable_main_binary-amd64_Packages
                  MD5: 044b21313587e172232a32370f48500b
 Description Language: en
                 File: /var/lib/apt/lists/mirror.cc.columbia.edu_debian_dists_unstable_main_i18n_Translation-en
                  MD5: 044b21313587e172232a32370f48500b

1:4.1.3-1+b0+b1 (/var/lib/apt/lists/packages.siduction.org_fixes_dists_unstable_main_binary-amd64_Packages)                                   
 Description Language:                                                                                                                       
                 File: /var/lib/apt/lists/mirror.cc.columbia.edu_debian_dists_unstable_main_binary-amd64_Packages                             
                  MD5: 044b21313587e172232a32370f48500b                                                                                       
 Description Language: en
                 File: /var/lib/apt/lists/mirror.cc.columbia.edu_debian_dists_unstable_main_i18n_Translation-en
                  MD5: 044b21313587e172232a32370f48500b


Reverse Depends:
  python3-uno,libreoffice
  python-uno,libreoffice
  libreoffice-kde,libreoffice
  libreoffice-gtk3,libreoffice
  libreoffice-gtk,libreoffice
  libreoffice-gnome,libreoffice
  browser-plugin-libreoffice,libreoffice
  owncloud,libreoffice
  libreoffice:i386,libreoffice
  ooohg,libreoffice 3.3
  libreoffice-zemberek,libreoffice
  libreoffice-zemberek,libreoffice
  task-xfce-desktop,libreoffice
  task-lxde-desktop,libreoffice
  task-kde-desktop,libreoffice
  task-gnome-desktop,libreoffice
  owncloud,libreoffice
  openclipart2-libreoffice,libreoffice
  openclipart-libreoffice,libreoffice
  myspell-hu,libreoffice
  loook,libreoffice
  libreoffice-voikko,libreoffice
  libreoffice-voikko,libreoffice
  python3-uno,libreoffice
  python-uno,libreoffice
  libreoffice-subsequentcheckbase,libreoffice
  libreoffice-kde,libreoffice
  libreoffice-gtk3,libreoffice
  libreoffice-gtk,libreoffice
  libreoffice-gnome,libreoffice
  browser-plugin-libreoffice,libreoffice
  libjodconverter-java,libreoffice
  myspell-uk,libreoffice
  myspell-pl,libreoffice
  hunspell-sv-se,libreoffice
  hunspell-ru,libreoffice
  hunspell-br,libreoffice
  hunspell-be,libreoffice
  grcompiler,libreoffice
  education-desktop-other,libreoffice
Dependencies:
1:4.3.0-3 - fonts-sil-gentium-basic (0 (null)) libreoffice-base (0 (null)) libreoffice-calc (0 (null)) libreoffice-core (5 1:4.3.0-3) libreoffice-draw (0 (null)) libreoffice-impress (0 (null)) libreoffice-math (0 (null)) libreoffice-report-builder-bin (0 (null)) libreoffice-writer (0 (null)) libreoffice-avmedia-backend-gstreamer (16 (null)) libreoffice-avmedia-backend-vlc (0 (null)) fonts-dejavu (0 (null)) libreoffice-java-common (2 1:4.3.0~) python3-uno (18 4.0~) python-uno (0 (null)) cups-bsd (0 (null)) hunspell-dictionary (0 (null)) hyphen-hyphenation-patterns (0 (null)) iceweasel (16 (null)) firefox (16 (null)) icedove (16 (null)) thunderbird (16 (null)) iceape-browser (16 (null)) mozilla-browser (0 (null)) imagemagick (16 (null)) graphicsmagick-imagemagick-compat (0 (null)) libgl1 (0 (null)) libreoffice-gnome (16 (null)) libreoffice-kde (0 (null)) libreoffice-grammarcheck (0 (null)) libreoffice-help-4.3 (0 (null)) libreoffice-l10n-4.3 (0 (null)) libsane (0 (null)) libxrender1 (0 (null)) myspell-dictionary (0 (null)) mythes-thesaurus (0 (null)) openclipart-libreoffice (0 (null)) pstoedit (0 (null)) unixodbc (0 (null)) gstreamer1.0-plugins-base (0 (null)) gstreamer1.0-plugins-good (0 (null)) gstreamer1.0-plugins-ugly (0 (null)) gstreamer1.0-plugins-bad (0 (null)) gstreamer1.0-ffmpeg (0 (null)) default-jre (16 (null)) gcj-jre (16 (null)) openjdk-7-jre (16 (null)) openjdk-6-jre (16 (null)) sun-java5-jre (16 (null)) sun-java6-jre (16 (null)) java5-runtime (16 (null)) jre (0 (null)) libreoffice-officebean (0 (null)) fonts-liberation (16 (null)) ttf-mscorefonts-installer (0 (null)) libpaper-utils (0 (null)) libreoffice:i386 (0 (null))
1:4.1.3-1+b0+b1 - fonts-sil-gentium-basic (0 (null)) libreoffice-base (0 (null)) libreoffice-calc (0 (null)) libreoffice-core (5 1:4.1.3-1+b0+b1) libreoffice-draw (0 (null)) libreoffice-impress (0 (null)) libreoffice-math (0 (null)) libreoffice-report-builder-bin (0 (null)) libreoffice-writer (0 (null)) fonts-dejavu (0 (null)) libreoffice-java-common (2 1:4.1.3~) python3-uno (18 4.0~) python-uno (0 (null)) cups-bsd (0 (null)) hunspell-dictionary (0 (null)) hyphen-hyphenation-patterns (0 (null)) iceweasel (16 (null)) firefox (16 (null)) icedove (16 (null)) thunderbird (16 (null)) iceape-browser (16 (null)) mozilla-browser (0 (null)) imagemagick (16 (null)) graphicsmagick-imagemagick-compat (0 (null)) libgl1 (0 (null)) libreoffice-gnome (16 (null)) libreoffice-kde (0 (null)) libreoffice-grammarcheck (0 (null)) libreoffice-help-4.1 (0 (null)) libreoffice-l10n-4.1 (0 (null)) libsane (0 (null)) libxrender1 (0 (null)) myspell-dictionary (0 (null)) mythes-thesaurus (0 (null)) openclipart-libreoffice (0 (null)) pstoedit (0 (null)) unixodbc (0 (null)) gstreamer1.0-plugins-base (0 (null)) gstreamer1.0-plugins-good (0 (null)) gstreamer1.0-plugins-ugly (0 (null)) gstreamer1.0-plugins-bad (0 (null)) gstreamer1.0-ffmpeg (0 (null)) default-jre (16 (null)) gcj-jre (16 (null)) openjdk-7-jre (16 (null)) openjdk-6-jre (16 (null)) sun-java5-jre (16 (null)) sun-java6-jre (16 (null)) java5-runtime (16 (null)) jre (0 (null)) libreoffice-officebean (0 (null)) fonts-liberation (16 (null)) ttf-mscorefonts-installer (0 (null)) libpaper-utils (0 (null)) libreoffice:i386 (0 (null))
Provides:
1:4.3.0-3 -
1:4.1.3-1+b0+b1 -
Reverse Provides:
piper@x1:~$
« Last Edit: 2014/08/25, 16:07:26 by piper »
Free speech isn't just fucking saying what you want to say, it's also hearing what you don't want to fucking hear

I either give too many fucks or no fucks at all, it's like I cannot find a middle ground for a moderate fuck distribution, it's like what the fuck